---
group:
  name: 'RobustFieldAutonomyLab'
  description: ''
  projects:
  - name: 'LeGO-LOAM'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'jackal_dataset_20170608'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lego-loam'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'jackal_dataset_20170608'
    description: ''
    mirrorRelease: false
    topic: ''
  